File baselibs.conf of Package libotf

libotf1
  provides "libotf-<targettype> = <version>"
  obsoletes "libotf-<targettype> < 0.9.13"
libotf-devel
  requires -libotf-<targettype>
  +.*/lib(64)?/pkgconfig/.*.pc$
openSUSE Build Service is sponsored by